@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

#wrap{
}
#Content_feature .article_inner h3,
#Content_feature .article_inner h4,
#Content_feature .article_inner h5,
#Content_feature .article_inner p,
#Content_feature .article_inner a,
#Content_feature .article_inner dt,
#Content_feature .article_inner dd,
#Content_feature .article_inner li{
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#Content_feature{
	position: relative;
	margin-bottom: 20px;

}
#Content_feature a{
	color: #fff !important;
	text-decoration: none;
}
#Content_feature img{
	width: 100%;
}
#Content_feature .article_inner{
	margin: 0 auto;
  width: 94%;
	max-width: 1080px;
}

#Content_feature a.btn{
	display: block;
	width: 360px;
	height: 60px;
	color: #ffffff !important;
	font-size: 28px;
	line-height: 60px;
	font-weight: 600;
	text-align: center;
  margin: auto;
  border-radius: 10px;
  letter-spacing: .05em
}

#Content_feature a.btn.blue{
  background: #0064d7;
}
#Content_feature a.btn.orange{
  background: #ff5a37
}
#Content_feature a.btn.purple{
  background: #9a18c2
}
#Content_feature .flex{
	display: flex;
	flex-wrap: wrap;
}
@media screen and (min-width: 821px){
#Content_feature .pcFlex{
	display: flex;
	flex-wrap: wrap;
}
}/*-PC only-*/

@media screen and (max-width: 820px){
#Content_feature .flex{
	justify-content: center;
}
  #Content_feature a.btn{
    font-size: 21px;
    width: 90%;
  }
}/*-PC only-*/

.contBox{
  transition: .4s ease-in-out;
  display: none;
}

.contBox.active{
  display: block;
} 



/* mainvisual */
.mainvisual{
	position: relative;
	background: #fff;
	font-size: 0;
	text-align: center;
}

/* maintitle */
.maintitle{
	background: #fff;
	padding: 18px 0 0;
  text-align: center;
}
.maintitle h2{
	margin: 0 auto;
	width: min(100%, 920px);
	text-align: center;
	border: 2px solid #231e78;
  border-radius: 10px;
  font-size: 32px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
  color: #231e78;
  line-height: 1;
  padding: .5em 1em .3em;
  letter-spacing: -.04em;
}

.maintitle .menuWrap{
  background: #231e78;
  text-align: center;
  margin-top: 20px;
}
.maintitle ul{
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap: 0;
  max-width: 1300px;
}
.maintitle ul li{
  
  font-size: 22px;
	font-weight: 600;
	border-right: 1px solid #fff;	
	padding: 0.6em;
	position: relative;
  width: calc(100% / 3);
  text-align: center;
  
}
.maintitle ul li a{
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
  }

.maintitle ul li:last-child{
	border-right:none
}

@media (max-width: 820px) {
	.maintitle{
	padding: 20px 0 0;
	}
  .maintitle h2{
    font-size: 20px;
    width: 94%;
    margin-left: auto;
    margin-left: right;
     padding: .5em .5em .3em;
  }
  .maintitle ul{
    flex-wrap: wrap;
  }
	.maintitle ul li{
    
    width: 100%;
		border-right: none;
		font-size: 4vw;
		border-top: 1px solid #fff;
	}
}/*-SP tablet-*/


@media (max-width: 820px) {
#Content_feature .article_inner > div{
	margin-left: auto;
	margin-right: auto;
}
}/*-SP tablet-*/



.bgBlue{
  background: #239BF0;
  background: linear-gradient(0deg,rgba(35, 155, 240, 1) 20%, rgba(35, 183, 220, 1) 100%);
  padding-top: 40px;
  padding-bottom: 40px
}

@media (max-width: 820px) {
  .bgBlue{
  padding-top: 20px;
  }
}

/* .detailBox */
.detailBox{
  background: #fff;
  border-radius: 10px;
  padding: 30px 42px 45px;
  margin-bottom: 80px !important;
}

.detailBox h3{
  font-size: 38px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
  text-align: center;
  margin-bottom: .6em;
  letter-spacing: -0.04em;
}

.detailBox .flex{
  gap: 2px;
  margin-bottom: 28px;
}
.detailBox .bookImg{
  width: 360px;
  padding-left: 30px;
}

.detailBox .txts{
  width: 608px;
  padding-top: 10px;
}

.detailBox .txts h4{
  background:rgba(35,183,220,.3);
  font-size: 34px;
  padding: .3em .1em;
  line-height: 1;
  margin-bottom: .2em;
  font-weight: 600;
}

.detailBox .txts h5{
      font-size: 30px;
    font-weight: 400;
    margin-bottom: .6em;
}

.detailBox .txts h5 span{
  font-size: 20px;
  margin-left: 1em;
  letter-spacing: .05em
}

.detailBox .txts p{
  font-size: 21px;
  line-height: 2
}

.characters h5,
.seriesBox h3{
 font-size: 21px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap:10px;
  margin-bottom: 30px;
}

.seriesBox h3{
  color: #fff;
  font-weight: 500;
  margin-bottom: 35px;
}

.characters h5::before,
.characters h5::after,
.seriesBox h3::before,
.seriesBox h3::after{
  width: calc((100% - 5em - 10px)/2);
  height: 5px;
  background: url("images/line.png") repeat-x;
  content: '';
  display: block;
}
.seriesBox h3::before,
.seriesBox h3::after{
   width: calc((100% - 13em - 10px)/2);
}

.book02 .characters h5::before,
.book02 .characters h5::after{
  background: url("images/line02.png") repeat-x;
}

.book03 .characters h5::before,
.book03 .characters h5::after{
  background: url("images/line03.png") repeat-x;
}

.characters dl,
.seriesBox dl{
  margin-bottom: 20px;
  line-height: 1.7
}
.characters dt,
.seriesBox dt{
  font-size: 28px;
}
.seriesBox dt{
  color: #ffff00;
  font-weight: 600;
  margin-bottom: .1em
}
.characters dt span{
  font-size: 16px;
}
.characters dd,
.seriesBox dd{
  font-size: 21px;
  margin-bottom: 1.7em
}
.seriesBox dd{
  color: #fff;
}
.detailBox.book01 h3,
.detailBox.book01 .characters dt{
  color: #0064d7
}
.detailBox.book02 h3,
.detailBox.book02 .characters dt{
  color: #ff5a37
}
.detailBox.book03 h3,
.detailBox.book03 .characters dt{
  color: #9a18c2
}
.characters dt span{
  color: #000 !important
}


@media (max-width: 820px) {
  .detailBox{
     padding: 25px;
  }
  .detailBox h3{
  font-size: 28px;
  }
  .detailBox .flex{
    margin-bottom: 40px;
  }
  .detailBox .txts{
    width: 100%;
  }
  .detailBox .bookImg {
    width: 80%;
  }
  .detailBox .txts h4{
    font-size: 20px;
  }
  .detailBox .txts h5{
  font-size: 18px;
}

.detailBox .txts h5 span{
  font-size: 14px;
  margin-left: 0;
  margin-right: 1em
}
  .detailBox .txts p{
  font-size: 16px;
}
.characters h5, .seriesBox h3 {
    font-size: 16px;
  }
.characters dt,
.seriesBox dt{
  font-size: 20px;
} 
  .characters dt span{
  font-size: 14px;
}
.characters dd,
.seriesBox dd{
  font-size: 16px;
}
  
  
}


/* .comicBox */
.comicBox{
  padding: 30px 0 40px;
  text-align: center;
  margin-bottom: 80px !important;
  background-image : 
    linear-gradient(to right, #0064d7 3px, transparent 3px),
    linear-gradient(to bottom, #0064d7 3px, transparent 3px),
    linear-gradient(to left, #0064d7 3px, transparent 3px),
    linear-gradient(to top, #0064d7 3px, transparent 3px);
 background-size: 16px 3px,3px 16px,16px 3px,3px 16px;
 background-repeat: repeat-x,repeat-y,repeat-x,repeat-y;
 background-position:left top,right top,right bottom,left bottom;
  border-radius: 10px;
}

.comicBox h3{
  font-size: 30px;
  color: #ffff00;
  font-weight: 600;
  line-height: 1.5;
   margin-bottom: 5px;
}
.comicBox p{
  color: #fff;
  font-size: 21px;
  margin-bottom: .6em;
}
.comicBox ul{
  display: flex;
  gap:25px;
  justify-content: center;
}
.comicBox ul li{
  
}
#Content_feature .comicBox ul li a{
  color: #231e78 !important;
   font-size: 28px;
  border-radius: 10px;
  background: #fff;
  padding: .5em 1.4em;
  line-height: 1;
  font-weight: 600;
    letter-spacing: .1em;
  display: block;
}
@media (max-width: 820px) {
  .comicBox{
    padding: 20px 0px 30px;
  }  
.comicBox h3 {
    font-size: 21px;
  }
.comicBox p{
  font-size: 16px;
  margin-bottom: 1em
  }
  
  .comicBox ul{
    flex-direction: column;
    gap:10px;
    margin-left: 15px;
    margin-right: 15px
  }
  .comicBox ul li a{
    font-size: 18px;
  }
}

/* .seriesBox*/
.seriesBox{
  margin-bottom: 80px !important;
}




/* パソコンで見たときは"pc"のclassがついた画像が表示される */
@media (min-width: 821px) {
.sp { display: none !important; }
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media (max-width: 820px) {
.pc { display: none !important; }
}